<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>New Microsoft Office PowerPoint Presentation</title>
		<summary>English Teacher</summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/>
		<view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title></title>
		<content> 			Unit 2: I am from Japan 			       Lesson 1: Part 4-5 PHÒNG GD&amp;amp;ĐT THỊ XÃ ĐÔNG TRIỀU TRƯỜNG TIỂU HỌC YÊN THỌ Cuộc thi cấp thị xã về thiết kế bài giảng E-learning Năm học 2020-2021 			Giáo viên: Nguyễn Thị Thu 			Email: nguyenthithu05101984@gmail.com 			Điện thoại liên lạc: 0394210988 			Đơn vị công tác: Trường Tiểu học Yên Thọ 			Khu Yên Trung, Phường Yên Thọ 			Thị xã Đông Triều, tỉnh Quảng Ninh 			 Tháng 12 năm 2020                       Môn: Tiếng Anh lớp 4   			Unit 2: I am from Japan 			       Lesson 1: Part 4-5 PHÒNG GD&amp;amp;ĐT THỊ XÃ ĐÔNG TRIỀU TRƯỜNG TIỂU HỌC YÊN THỌ Cuộc thi cấp thị xã về thiết kế bài giảng E-learning Năm học 2020-2021 			Giáo viên: Nguyễn Thị Thu 			Email: nguyenthithu05101984@gmail.com 			Điện thoại liên lạc: 0394210988 			Đơn vị công tác: Trường Tiểu học Yên Thọ 			Khu Yên Trung, Phường Yên Thọ 			Thị xã Đông Triều, tỉnh Quảng Ninh 			 Tháng 12 năm 2020                       Môn: Tiếng Anh lớp 4  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/>
	</section>
	<section type="slide" position="2" xmlns="">
		<title></title>
		<content> I. AIM.  1. Knowledge: By the end of this lesson, Students will be able to Ask and anwser  questions about where someone is from. - Sentence patterns: review - Vocabulary: review 2. Skills: Speaking, writing and reading  I. AIM.  1. Knowledge: By the end of this lesson, Students will be able to Ask and anwser  questions about where someone is from. - Sentence patterns: review - Vocabulary: review 2. Skills: Speaking, writing and reading </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/>
	</section>
	<section type="slide" position="3" xmlns="">
		<title></title>
		<content> What’s your name? What’s your name? What’s your name? What’s your name? What’s your name?  My name is………  My name is………  My name is……… Nice to meet you.  What’s your name? What’s your name? What’s your name? What’s your name? What’s your name?  My name is………  My name is………  My name is……… Nice to meet you. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/>
	</section>
	<section type="slide" position="4" xmlns="">
		<title></title>
		<content> Unit 2. I’m from Japan Lesson 1. Part 4-5  Unit 2. I’m from Japan Lesson 1. Part 4-5 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/>
	</section>
	<section type="slide" position="5" xmlns="">
		<title></title>
		<content> Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write.  Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/>
	</section>
	<section type="slide" position="6" xmlns="">
		<title></title>
		<content>Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write.  Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/>
	</section>
	<section type="slide" position="7" xmlns="">
		<title></title>
		<content>Correct Incorrect SubmitSubmit ClearClear  from  1.I'm  Correct Incorrect SubmitSubmit ClearClear  from  1.I'm  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/>
	</section>
	<section type="slide" position="8" xmlns="">
		<title></title>
		<content>2. I'm from Correct Incorrect SubmitSubmit ClearClear  2. I'm from Correct Incorrect SubmitSubmit ClearClear  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/>
	</section>
	<section type="slide" position="9" xmlns="">
		<title></title>
		<content>3. I'm from Correct Incorrect SubmitSubmit ClearClear  3. I'm from Correct Incorrect SubmitSubmit ClearClear  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/>
	</section>
	<section type="slide" position="10" xmlns="">
		<title></title>
		<content>4. I'm from Correct Incorrect SubmitSubmit ClearClear  4. I'm from Correct Incorrect SubmitSubmit ClearClear  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/>
	</section>
	<section type="slide" position="11" xmlns="">
		<title></title>
		<content> 5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write.  5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/>
	</section>
	<section type="slide" position="12" xmlns="">
		<title></title>
		<content> 5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write.  5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/>
	</section>
	<section type="slide" position="13" xmlns="">
		<title></title>
		<content> 5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write.  5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/>
	</section>
	<section type="slide" position="14" xmlns="">
		<title></title>
		<content> 5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write.  5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/>
	</section>
	<section type="slide" position="15" xmlns="">
		<title></title>
		<content> Hi. I’m Mai from Viet Nam. Hello, Mai. Nice to meet you. Hello. I’m Akiko from Japan. Hello, Akiko. Nice to meet you  Hi. I’m Mai from Viet Nam. Hello, Mai. Nice to meet you. Hello. I’m Akiko from Japan. Hello, Akiko. Nice to meet you </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/>
	</section>
	<section type="slide" position="16" xmlns="">
		<title></title>
		<content> Hi. I’m Hakim from Malaysia. Hello, Hakim. Nice to meet you. Hello. I’m Linda from England. Hello, Linda. Nice to meet you  Hi. I’m Hakim from Malaysia. Hello, Hakim. Nice to meet you. Hello. I’m Linda from England. Hello, Linda. Nice to meet you </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/>
	</section>
	<section type="slide" position="17" xmlns="">
		<title></title>
		<content> 5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write.  5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/>
	</section>
	<section type="slide" position="18" xmlns="">
		<title></title>
		<content>Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write. 5. Let’s sing. Unit 2. I’m from Japan Lesson 1. Part 4-5 4. Look and write. 5. Let’s sing. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/>
	</section>
	<section type="slide" position="19" xmlns="">
		<title></title>
		<content>       Goobye. See you again!          Goobye. See you again!   </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000019.jpg"/>
	</section>
</document-metadata>
